﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Dieser Code wurde von einem Tool generiert.
//     Laufzeitversion:4.0.30319.42000
//
//     Änderungen an dieser Datei können falsches Verhalten verursachen und gehen verloren, wenn
//     der Code erneut generiert wird.
// </auto-generated>
//------------------------------------------------------------------------------

namespace RteLib.RteResources {
    using System;
    
    
    /// <summary>
    ///   Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
    /// </summary>
    // Diese Klasse wurde von der StronglyTypedResourceBuilder automatisch generiert
    // -Klasse über ein Tool wie ResGen oder Visual Studio automatisch generiert.
    // Um einen Member hinzuzufügen oder zu entfernen, bearbeiten Sie die .ResX-Datei und führen dann ResGen
    // mit der /str-Option erneut aus, oder Sie erstellen Ihr VS-Projekt neu.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class RteDefinedElementUUIDs {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal RteDefinedElementUUIDs() {
        }
        
        /// <summary>
        ///   Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("RteLib.RteResources.RteDefinedElementUUIDs", typeof(RteDefinedElementUUIDs).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
        ///   Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die c62d71c4328611e9b210d663bd873d93 ähnelt.
        /// </summary>
        public static string RteCalloutStubsShutdownDeinitFunction {
            get {
                return ResourceManager.GetString("RteCalloutStubsShutdownDeinitFunction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die c62d6ee0328611e9b210d663bd873d93 ähnelt.
        /// </summary>
        public static string RteCalloutStubsStartupInitFunction {
            get {
                return ResourceManager.GetString("RteCalloutStubsStartupInitFunction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 730ba3068ea549aea7e4cefb9cbfff24 ähnelt.
        /// </summary>
        public static string RteDataTypeBoolean {
            get {
                return ResourceManager.GetString("RteDataTypeBoolean", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 3806e8aee0b348d686ba91e5d7f18b50 ähnelt.
        /// </summary>
        public static string RteDataTypeFloat32 {
            get {
                return ResourceManager.GetString("RteDataTypeFloat32", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die c7295e5f9a4540e8922bf841ce2d1c3f ähnelt.
        /// </summary>
        public static string RteDataTypeFloat64 {
            get {
                return ResourceManager.GetString("RteDataTypeFloat64", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die bcf2b9942c4511e9b210d663bd873d93 ähnelt.
        /// </summary>
        public static string RteDataTypeRteErrorType {
            get {
                return ResourceManager.GetString("RteDataTypeRteErrorType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 3f382c84ea954cefb003e8b95e61b0d7 ähnelt.
        /// </summary>
        public static string RteDataTypeSint16 {
            get {
                return ResourceManager.GetString("RteDataTypeSint16", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die e11464e6a1f74ae58d8c385ceebe25fb ähnelt.
        /// </summary>
        public static string RteDataTypeSint32 {
            get {
                return ResourceManager.GetString("RteDataTypeSint32", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die d58e3c24beb848b29f28fe82afa590a8 ähnelt.
        /// </summary>
        public static string RteDataTypeSint64 {
            get {
                return ResourceManager.GetString("RteDataTypeSint64", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 700e77ca56e8487d8019715cc2add316 ähnelt.
        /// </summary>
        public static string RteDataTypeSint8 {
            get {
                return ResourceManager.GetString("RteDataTypeSint8", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 82ae6b94f3a249aa853f79d1c3a83810 ähnelt.
        /// </summary>
        public static string RteDataTypeUint16 {
            get {
                return ResourceManager.GetString("RteDataTypeUint16", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die dc40522211ed45a4a5ff524b9f0b0c8f ähnelt.
        /// </summary>
        public static string RteDataTypeUint32 {
            get {
                return ResourceManager.GetString("RteDataTypeUint32", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die e08693433c954c0d822b2ddbbb1ee2ba ähnelt.
        /// </summary>
        public static string RteDataTypeUint64 {
            get {
                return ResourceManager.GetString("RteDataTypeUint64", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die 1433f660d6ae4a5c85e2222f77a7846e ähnelt.
        /// </summary>
        public static string RteDataTypeUint8 {
            get {
                return ResourceManager.GetString("RteDataTypeUint8", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Sucht eine lokalisierte Zeichenfolge, die afa6d4b6e5b24c039a86a7867d5c0fb8 ähnelt.
        /// </summary>
        public static string RteDataTypeVoid {
            get {
                return ResourceManager.GetString("RteDataTypeVoid", resourceCulture);
            }
        }
    }
}
